body {
    font-family: 'Century Gothic', sans-serif;
    background-image: linear-gradient(to top left, #000000, #001a6e, #003cff, #1fd2ff);
    background-attachment: fixed;
    background-repeat: no-repeat;
}

#change-pink {
    background-image: linear-gradient(to top left, #000000, #001a6e, #003cff, #ff44d7);
}

input {
    width: 100%;
    padding: 1rem;
    border: 1px solid rgb(189, 190, 255);
    border-radius: 400px;
}

.button {
    padding: 1rem;
    color: #0004ff;
    border: 1px #0004ff solid;
    border-radius: 200px;
    background-color: white;
}

.button:hover {
    border: 1px white solid;
    background-color: #0004ff;
    color: white;
}

.statusform {
    padding: 1rem;
    margin: 3rem;
    background-color: rgb(195, 226, 255);
    border-radius: 40px;
    width: 75%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.statusposts {
    padding: 1rem;
    margin: 3rem;
    background-color: white;
    border-radius: 40px;
    width: 75%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.statusbar {
    width: 80%;
    padding: 1rem;
    margin-left: auto;
    margin-right: auto;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #0026ff;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: rgb(255, 255, 255);
}

input:focus + .slider {
    box-shadow: 0 0 1px rgb(255, 255, 255);
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}
